Getting Error messages after installation 2.0

I have Version 1.x installed and installed today V2. V1 is still working, when I try to open V2, I get the attached messages and the program is not opening. The second window is empty.



Attachment(s):
SNAG-0028.png
SNAG-0027.png
0

Hi Heidi,

1) Make sure that PhpStorm is closed (both versions)
2) Go to C:\Users\HeidiAnselstetter\.WebIde10\  and delete whole "system" folder (this is cache/index folder and can be regenerated if required, but you can make a backup of it if you wish).
3) Start PhpStorm v2

P.S.
Keep in mind that you should stick to a single version as both of them share the same config/index folders which are not backwards compatible (C:\Users\HeidiAnselstetter\.WebIde10\ -- unless you configure one of the versions to use completely different location).

0

Thanks a lot! I really appriciate the FAST and GOOD help support!!

0

Morning gentlemen,

To be clear you've got not exactly HELP support, but rather support from community. Andriy is not a JetBrains employee, he is just willing to help PhpStorm users for free, and he often gives the correct answer before reponsible developer does it.

Many thanks, Andriy, we appreciate it!

Regards,
Kirill

0

AH - good to know! Then a very special THANK YOU!!

0

请先登录再写评论。